
QGIS Application - Feature request #4144

New Feature: show Raster Band number on Layer Panel entries.

2011-08-07 04:01 PM - Thaddeus -

Status: Open

Priority: Normal

Assignee: Tim Sutton

Category: Rasters

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14124

Description

New Feature: show Raster Band number on Layer Panel entries.

In QGIS 1.7 it is very hard to figure out the Raster data one is working on, specially if the project contains many Raster Bands and/or

layers or is shared with someone else.

IMHO, it should simply be tagged along the existing "Display classification attribute names in legend", ie, if layer is Raster, show "Band 3"

or so accordingly.

It should also be on the "Metadata" tab of "Layer Properties" and other places too.

History

#1 - 2011-08-07 05:18 PM - Thaddeus -

- Tracker changed from Bug report to Feature request

#2 - 2011-08-29 10:35 PM - Paolo Cavallini

- Category set to Rasters

#3 - 2011-10-06 08:58 AM - Thaddeus -

Well, I'm just saying that having the information on more than one place is a good thing: being able to copy that (as in copy and paste operation) is even

better.

#4 - 2011-10-06 09:01 AM - Giovanni Manghi

- Must fix deleted (New Feature request)

- Assignee set to Tim Sutton

see also #4353

#5 - 2011-12-16 02:11 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#6 - 2012-04-15 10:09 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#7 - 2012-10-06 02:15 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have
#8 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No

2024-03-13 2/2


